## Struct wmessage

boost::log::expressions::tag::wmessage

## Synopsis

    // In header: <boost/log/expressions/message.hpp>

    struct wmessage : public keyword_descriptor {
      // types
      typedef void         attribute_type;
      typedef std::wstring value_type;

      // public static functions
      static attribute_name get_name();
    };

## Description

Wide character log message attribute descriptor.

### `wmessage` public static functions

1.     static attribute_name get_name();